/* CSS Document */
html, body {
	height: 100%;	
}
body {
	margin: 0;
	padding: 0;
	
	font-family: Arial, Helvetica, sans-serif;
	color: #808285;
	font-size: 13px;
	
	background: #fff url(../images/bg-metal.jpg) 50% 0 repeat-x;
}

#Header {
	position: relative;	
	text-align: center;
}
#Header a {
	display: block;
	position: absolute;	
	top: 31px;
	left: 318px;
	z-index: 1;
}

#Wrapper {
	min-height: 100%;
}

#Article {
	position: relative;
	padding: 223px 0 96px 0;
	background: url(../images/bg-top.png) 50% 94px no-repeat;	
}

.pageWidth {
	width: 860px;
	margin: 0 auto;	
}

h1 {
	text-indent: -9000px;
	overflow: hidden;
	background: url(../images/intro-medals.png) 50% 0 no-repeat;
	margin: 0;
	
	height: 109px;	
}
.Badges h1 {
	background: url(../images/intro-badges.png) 50% 0 no-repeat;
	height: 152px;	
}
.Engraving h1 {
	background: url(../images/intro-engraving.png) 50% 0 no-repeat;
	height: 109px;	
}

#ArticleTop {
	position: relative;	
}
#ContentImage {
	position: absolute;
	top: -4px;
	left: 12px;
}

#Content {
	background: url(../images/bg-content.png) 50% 0 no-repeat;
	padding: 30px 30px 0 30px;
	margin: 0 auto;	
	text-align: center;
}

p.leadIn {
	font-size: 18px;
	font-weight: bold;	
	text-transform: uppercase;
}

.col {
	width: 260px;
	float: left;
	margin-right: 10px;	
	text-align: left;
	font-size: 15px;
}
.col.last {
	margin-right: 0;	
}

.col a, .blue, .blue a {
	color: #0089CF	;
	text-decoration: none;
}

p.signOff {
	clear: both;
	padding-bottom: 24px;
	padding-top: 16px;
	background: url(../images/bg-signoff.png) 50% 100% no-repeat;	
}

p.facebook {
	padding-top: 2px;
	line-height: 23px;	
}
p.facebook a {
	display: inline-block;
	color: inherit;	
	text-decoration: none;
	padding-right: 34px;
	background: url(../images/facebook.png) 100% 50% no-repeat;	
	line-height: 23px;
}

p.contact {
	font-size: 16px;
	font-weight: bold;	
}
p.contactLink {
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	font-weight: bold;
}

.ContactPage #Content {
	width: 530px;
	border-top: 1px solid #808285;
	background: transparent;
	padding-top: 22px;
	margin-top: 25px;
}

.ContactPage h1 {
	background-image: url(../images/contact-intro.png);
	height: 129px;
}

.share {
	text-align: center;
	margin-top: 33px;
}
.share a {
	display: block;
	width: 110px;
	height: 38px;	
	background: #231f20 url(../images/share.png) 0 0 no-repeat;
	text-indent: -1000px;
	display: inline-block;
	overflow: hidden;
}


#Footer {
	margin-top: -80px;
	height: 80px;
	background: #231f20 url(../images/bg-footer.png) 50% 100% repeat-x;
}
#Footer .logo {
	margin: -16px 24px 0 36px;	
	float: left;
}

#Footer .item {
	margin-top: 44px;
	float: left;
	border-right: 1px solid #808184;
	padding: 0 6px;
	font-size: 10px;	
}
#Footer .item.last {
	border-right-width: 0;	
}
#Footer .item a {
	color: inherit;
	text-decoration: none;	
}


/* form */
#ContactBox {
	padding-top: 30px;
	padding-bottom: 20px;
	width: 436px;
	font-size: 13px;
	margin-left: 386px;	
}
p.formInstructions {
	font-size: 19px;
}
label {
	display: none;	
}
input, textarea {
	border: 1px solid #808285;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: inherit;
	padding: 3px;
	width: 201px;
	margin-bottom: 6px;
	margin-right: 8px;
	height: 17px;
}
textarea {
	height: 79px;	
}
button {
	margin: 0;
	padding: 0;
	display: inline-block;
	width: 209px;
	height: 25px;
	text-indent: -1000px;
	overflow: hidden;
	font-size: 0;
	border: 0;
	background: #fff url(../images/button.png) 0 0 no-repeat;
	position: absolute;
	top: 93px;
	left: 0;
	
}

.formCol {
	width: 218px;
	float: left;
	position: relative;
}

/* misc */
.clear {
	clear: both;	
}
.seo {
	display: none;	
}

br {
	font-size: 0;
	line-height: 0;
	height: 0;
}